/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
.ow-component-tab {
  width: 100%;
}

.ow-component-tab button#ShowMore {
  opacity: 0;
}

@media screen and (max-width: 767px) {
  .ow-component-tab .ow-card-mobile {
    display: block !important;
  }
}

.ow-component-tab .oneweb-tab-list-tabs {
  margin-bottom: 50px;
}

.ow-component-tab .module-tabs-cont .boxes .recipe-box-gallery-cont {
  display: none;
  margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  .ow-component-tab .module-tabs-cont .boxes .recipe-box-gallery-cont {
    height: auto;
  }
}

.ow-component-tab .module-tabs-cont .boxes .recipe-box-gallery-cont.show {
  display: inline-block;
}

.ow-component-tab .module-tabs-cont .boxes .recipe-box-gallery-cont .img-container {
  padding-bottom: 100%;
  min-height: 160px;
  overflow: hidden;
}

.ow-component-tab .module-tabs-cont .boxes .recipe-box-gallery-cont .img-container .recipe-card-image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.ow-component-tab .module-tabs-cont .boxes .recipe-box-gallery-cont a {
  text-decoration: none;
  color: #000000;
  display: block;
  font-size: 28px;
  line-height: 34px;
  font-family: "Trade Gothic Bold Condensed";
  overflow: hidden;
}

@media (min-width: 768px) {
  .ow-component-tab .module-tabs-cont .boxes .recipe-box-gallery-cont a {
    width: 100%;
  }
}

.ow-component-tab .module-tabs-cont .boxes .recipe-box-gallery-cont a:hover {
  color: #D90000;
}

.ow-component-tab .module-tabs-cont .boxes.product-list .recipe-box-gallery-cont {
  min-height: 280px;
  margin-bottom: 30px;
}

@media only screen and (max-width: 480px) {
  .ow-component-tab .module-tabs-cont .boxes.product-list .recipe-box-gallery-cont {
    min-height: auto;
  }
}

@media (min-width: 768px) {
  .ow-component-tab .module-tabs-cont .tabs-cont {
    text-align: left;
    padding: 0;
    margin-bottom: 50px;
  }
}

.ow-component-tab .module-tabs-cont .tabs-cont li {
  display: inline-block;
  margin-top: 10px;
  margin-right: 5px;
}

.ow-component-tab .module-tabs-cont .tabs-cont li a {
  background-color: #000000;
  color: #ffffff;
  text-decoration: none;
  display: block;
  font-size: 16px;
  line-height: 1.3;
  font-family: Trade Gothic Bold Condensed;
  display: inline-block;
  padding: 15px 20px;
}

@media (min-width: 480px) {
  .ow-component-tab .module-tabs-cont .tabs-cont li a {
    margin: 0px auto;
    text-align: center;
  }
}

.ow-component-tab .module-tabs-cont .tabs-cont li:hover, .ow-component-tab .module-tabs-cont .tabs-cont li.active {
  background-color: #D90000;
}

.ow-component-tab .module-tabs-cont .tabs-cont li:hover a, .ow-component-tab .module-tabs-cont .tabs-cont li.active a {
  color: #ffffff;
}

.ow-component-tab .module-tabs-cont .tabs-cont.tabs-cont-mobile {
  position: relative;
  width: 300px;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .ow-component-tab .module-tabs-cont .is-desktop {
    display: block;
  }
}

.ow-component-tab .module-tabs-cont .is-mobile {
  display: none;
}

.ow-content-grid .ow-component-tab .module-tabs-cont .tabs-cont {
  padding: 0 15px;
}

.ow-content-grid .recipe-card .img-container img {
  width: 100%;
  height: 100%;
}

.four-column-list {
  margin-top: 0px;
  align-items: end;
}

.ow-tab-title h1,
.ow-tab-title h2,
.ow-tab-title span {
  font-size: 42px;
  font-weight: 200;
  line-height: 40px;
  color: #333333;
  margin-bottom: 8px;
  font-family: "Trade Gothic Light";
}

@media only screen and (max-width: 767px) {
  .ow-tab-title h1,
  .ow-tab-title h2,
  .ow-tab-title span {
    margin-top: 20px;
  }
}

.ow-tab-title .product-list-para,
.ow-tab-title p {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  color: #333333;
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  .tabs-cont.tabs-cont-desktop.is-desktop {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  ul#discover_products_tabs li {
    margin-top: 13px !important;
  }
}

.product-category-listing-title a {
  text-align: left;
}

.product-category-list .tab-outer-div {
  max-width: 440px;
  box-shadow: 0 3px 6px #00000029;
  background-color: #f9f9f9;
}

.product-category-list .tab-outer-div .gallery .full {
  height: auto;
  position: relative;
  overflow: hidden;
  min-height: auto;
  max-height: none;
  padding-top: 57.5%;
}

.product-category-list .tab-outer-div .gallery .full img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: auto;
  max-height: none;
  min-width: auto;
  min-height: auto;
}

.product-category-list .tab-outer-div .box-content {
  min-height: 190px;
}

.product-category-listing-title {
  font-size: 24px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 5px;
  min-height: 50px;
  padding-bottom: 52px;
}

.grayBorder {
  text-align: center;
}

.grayBorder h2 {
  overflow: hidden;
  text-align: center;
}

.grayBorder h2:after, .grayBorder h2:before {
  background-color: #707070;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50%;
}

@media (max-width: 767px) {
  .grayBorder h2:after, .grayBorder h2:before {
    display: none;
  }
}

.grayBorder h2:before {
  right: 0.5em;
  margin-left: -50%;
}

@media (max-width: 767px) {
  .grayBorder h2:before {
    display: none;
  }
}

.grayBorder h2:after {
  left: 0.5em;
  margin-right: -50%;
}

@media (max-width: 767px) {
  .grayBorder h2:after {
    display: none;
  }
}

.full img {
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 767px) {
  .full img {
    height: auto;
  }
}
